/* tslint:disable */
/* eslint-disable */
/**
 * e-commerce-service
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.74
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */


// May contain unused imports in some cases
// @ts-ignore
import { MassUploadDto } from './mass-upload-dto';

/**
 * 
 * @export
 * @interface MassUploadListResDto
 */
export interface MassUploadListResDto {
    /**
     * 
     * @type {Array<MassUploadDto>}
     * @memberof MassUploadListResDto
     */
    'data': Array<MassUploadDto>;
    /**
     * 
     * @type {number}
     * @memberof MassUploadListResDto
     */
    'total': number;
    /**
     * 
     * @type {number}
     * @memberof MassUploadListResDto
     */
    'pageIndex': number;
    /**
     * 
     * @type {number}
     * @memberof MassUploadListResDto
     */
    'pageSize': number;
}

